{
  "name": "ebike-operate",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs --fix --ignore-path .gitignore",
    "format": "prettier --write src/"
  },
  "dependencies": {
    "@ant-design/icons-vue": "^7.0.1",
    "ant-design-vue": "^4.2.6",
    "axios": "^1.8.4",
    "lodash": "^4.17.21",
    "pinia": "^3.0.1",
    "sm-crypto": "^0.3.13",
    "tlbs-map-vue": "^1.3.1",
    "vue": "^3.5.13",
    "vue-i18n": "^11.1.2",
    "vue-router": "^4.5.0"
  },
  "devDependencies": {
    "@eslint/js": "^9.23.0",
    "@vitejs/plugin-vue": "^5.2.1",
    "eslint": "^9.23.0",
    "eslint-config-prettier": "^10.1.1",
    "eslint-plugin-prettier": "^5.2.5",
    "eslint-plugin-vue": "^10.0.0",
    "globals": "^16.0.0",
    "prettier": "^3.5.3",
    "unplugin-vue-components": "^28.4.1",
    "vite": "^6.2.0"
  }
}
